@charset "utf-8";

/* 商品詳細 PAGE
=========================================*/
#product-title {
	float:right;
	width:787px;
}
	#product-title a {
		color:#817442;
		font-weight: bold;
	}
	#product-title a:hover{
		text-decoration:none;
	}
	#product-title h2 {
		margin-bottom: 10px;
	}
	#product-title h3 {
		margin: 0 10px 10px 10px;
	}
		#product-title h3 img {
			float: right;
		}
#product-wrap {
	clear: both;
	margin-bottom: 20px;
}

/* 商品リスト
=========================================*/
#product-navi {
	background-color:#f5f7ee;
	border: 1px solid #cccccc;
	float: right;
	line-height: 1.2;
	padding: 9px 0 9px 9px;
	width: 259px;
}
	#product-navi h4 {
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 10px;
	}
#product-navi-color {
	border-bottom: 1px solid #dad8b6;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 12px;
	width: 248px;
}
	#product-navi-color p {
		margin-bottom: 15px;
	}
	#product-navi-color input {
		display: none;
	}
	#product-navi-color ul {
		width: 300px;
	}
		#product-navi-color ul li {
			text-align:center;
			float: left;
			margin: 0 6px 6px 0;
			width: 56px;
			height: 56px;
		}
		#product-navi-color ul li img {
			width: 50px;
			height: 50px;
		}
		#product-navi-color ul li a {
			border: 1px solid #7d7d70;
			display: block;
			padding: 2px;
		}
		#product-navi-color ul li a:hover {
			border: 3px solid #EC1C1C;
			padding: 0px;
		}
		#product-navi-color ul li a.active {
			border: 3px solid #EC1C1C;
			padding: 0px;
		}
#product-navi-size {
	border-bottom: 1px solid #dad8b6;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 12px;
	width: 248px;
}
	#product-navi-size p {
		margin-bottom: 15px;
	}
	#product-navi-size ul {
		display: none;
		width: 300px;
	}
		#product-navi-size ul li {
			background-color:#ffffff;
			float: left;
			position:relative;
			margin: 0 0 5px 0;
			width: 242px;
			height: 26px;
		}
		#product-navi-size ul li a {
			border: 1px solid #7d7d70;
			color:#7d7d70;
			display: block;
			font-size: 10px;
			line-height: 20px;
			text-align: center;
			text-decoration:none;
			padding: 2px;
			width: 236px;
			height: 20px;
		}
		#product-navi-size ul li a:hover {
			border: 3px solid #EC1C1C;
			padding: 0px;
		}
		#product-navi-size ul li a.active {
			border: 3px solid #EC1C1C;
			padding: 0px;
		}
		#product-navi-size ul li .soldout {
			color:#dddddd;
		}
		#product-navi-size ul li span {
			color:#ff0000;
			display: block;
			line-height: 26px;
			text-align: center;
			position: absolute;
			top: 0px;
			left: 0px;
			padding: 0;
			width: 236px;
		}
#product-navi-amount {
	border-bottom: 1px solid #dad8b6;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 12px;
	width: 248px;
}
	#product-navi-amount h4 {
		float: left;
		margin-right: 10px;
	}
#product-navi-item {
	overflow: hidden;
	margin-bottom: 15px;
	width: 248px;
}
	#product-navi-item span {
		color: #095139;
		font-size: 18px;
		font-weight: bold;
	}
#product-navi-btns {
	overflow: hidden;
	text-align: center;
	width: 248px;
}
	#product-navi-btns p {
		line-height: 0;
		margin-bottom: 15px;
		}

#product-navi-plugin {
	overflow: hidden;
	text-align: center;
	padding: 5px 0 10px 0;
	width: 248px;
}
	#product-navi-plugin ul {
		margin-left: 18px;
	}
	#product-navi-plugin ul li {
		float: left;
		width: 110px;
	}

/* 商品詳細
=========================================*/
#product-details {
	float: left;
	line-height: 1.2;
	width: 509px;
}
	#product-details #product-details-main {
		padding-left: 30px;
		margin-bottom: 10px;
	}
		#product-details #product-details-main a:hover img {
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
			-moz-opacity: 0.7;
			opacity: 0.7;
		}
		#product-details #product-details-main img {
			border: 1px solid #dad8b6;
		}
	#product-details #product-details-sub {
		padding-left: 30px;
	}
		#product-details #product-details-sub a:hover img {
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
			-moz-opacity: 0.7;
			opacity: 0.7;
		}
		#product-details #product-details-sub img {
			border: 1px solid #dad8b6;
			width: 45px;
			height: 45px;
		}
		#product-details #product-details-sub li {
			float: left;
			margin: 0 10px 10px 0;
		}
	#product-details-info {
		line-height: 1.6;
		margin-bottom: 20px;
	}
	#product-details-size {
		margin-bottom: 20px;
	}
		#product-details-size img {
			border: 1px solid #b0b0b0;
		}
	#product-details #product-details-plus {
		margin-bottom: 20px;
	}
		#product-details #product-details-plus #plusOne {
			background-color:#f5f7ee;
			border: 1px solid #cecece;
			position: relative;
			width: 507px;
			height: 223px;
		}
		#product-details #product-details-plus #plusOne #plusOne-arrL {
			position: absolute;
			top: 0px;
			left: 0px;
		}
		#product-details #product-details-plus #plusOne #plusOne-arrR {
			position: absolute;
			top: 0px;
			right: 0px;
		}
		#product-details #product-details-plus #plusOne #plusOne-arrL a:hover img,
		#product-details #product-details-plus #plusOne #plusOne-arrR a:hover img {
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
			-moz-opacity: 0.7;
			opacity: 0.7;
		}
		#product-details #product-details-plus #plusOne #plusOne-inner {
			overflow: hidden;
			position: relative;
			margin: 10px 0 0 27px;
			width: 452px;
		}
		#product-details #product-details-plus #plusOne ul {
			position: relative;
			top: 0px;
			left: 0px;
			width: 5000px;
		}
		#product-details #product-details-plus #plusOne ul li {
			float: left;
			margin-right: 10px;
			width: 144px;
		}
		#product-details #product-details-plus #plusOne ul li span {
			display: block;
			margin-top: 5px;
		}
		#product-details #product-details-plus #plusOne ul li a {
			color:#000000;
			text-decoration:none;
		}
		#product-details #product-details-plus #plusOne ul li img {
			border: 1px solid #dadad7;
			width: 142px;
			height: 142px;
		}
		#product-details #product-details-plus #plusOne ul li a:hover img {
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
			-moz-opacity: 0.7;
			opacity: 0.7;
		}
	#product-details-use {
		margin-bottom: 20px;
	}
		#product-details-use h4 {
			line-height: 0;
			position: relative;
			width: 787px;
			height: 34px;
		}
		#product-details-use h4 a {
			position: absolute;
			top: 6px;
			right: 10px;
		}
		#product-details-use h5 {
			color: #0f6d52;
			font-size: 11px;
			font-weight: bold;
			padding-bottom: 5px;
		}
		#product-details-use h6 {
			font-size: 11px;
			font-weight: bold;
			padding-bottom: 5px;
		}
		#product-details-use p {
			font-size: 11px;
		}
		#product-details-use td {
			padding: 0;
		}
		#product-details-use .inner {
			width: 246px;
		}
		#product-details-use .bgGuide01 {
			background: url(../../images/bg_guide_01.jpg) no-repeat 293px center;
			border: #d8d8c8 solid 1px;
			padding: 10px 130px 10px 10px;
		}
		#product-details-use .bgGuide02 {
			background: url(../../images/bg_guide_02.gif) no-repeat 268px center;
			border: #d8d8c8 solid 1px;
			padding: 10px 130px 10px 10px;
		}
		#product-details-use .bgGuide03 {
			background: url(../../images/bg_guide_03.gif) no-repeat 273px center;
			border: #d8d8c8 solid 1px;
			padding: 10px 130px 10px 10px;
		}
		#product-details-use .bgGuide04 {
			background: url(../../images/bg_guide_04.gif) no-repeat 278px center;
			border: #d8d8c8 solid 1px;
			padding: 10px 130px 10px 10px;
		}
		#product-details-use .bgGuide05 {
			border: #d8d8c8 solid 1px;
			padding: 10px;
		}
		#product-details-use .bgGuide05 .inner {
			float: right;
			margin-left: 10px;
			width: auto;
		}
